--- 
vendor: "ESRI"
id: "31"
title: "Natuurbeheerplan 2022 Beheergebied"
properties: 
  OBJECTID: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  identificatie: 
    type: "string"
    esriLength: 100
    esriType: "esriFieldTypeString"
  beginTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  eindTijd: 
    type: "string"
    format: "date-time"
    esriType: "esriFieldTypeDate"
  beheerType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  subsidiabel: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  indicatieveVerhoudingBeheertype: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  toegestaneBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  nietSubsidiabeleBeheerpakketten: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  openstellingsBijdrageType: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  Shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  Shape.STArea__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  Shape.STLength__: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"